﻿// Copyright (c) Strange Loop Games. All rights reserved.
// See LICENSE file in the project root for full license information.

//Mod created by ORG Development
//Feel free to make changes to the mod for use in your own Eco server, or redistribute a modification of the mod for use in Eco games. Please note that Strange Loop Games reserves the rights to all modified Eco Content

namespace Eco.World.Blocks
{
    using Eco.Core.Utils;
    using Eco.Shared.Serialization;

    [Serialized]
    [PolluteGround(4.5f)]
    [Solid, Diggable]
    public class ConcentratedWetTailingsBlock : Block
    { }

    [Serialized]
    [PolluteGround(3f)]
    [Solid, Diggable]
    public class ConcentratedTailingsBlock : Block
    { }
}